CVE-2004-1767

2004-12-31T05:00:00
ID CVE-2004-1767
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

The kernel in Solaris 2.6, 7, 8, and 9 allows local users to gain privileges by loading arbitrary loadable kernel modules (LKM), possibly involving the modload function.